@charset "utf-8";
/* CSS Document */

/* 商品一覧部分　全体の横方向グリッド数
------------------------------------------ */
@media screen and (min-width: 768px) {
.fs-c-productList__list {
grid-template-columns: calc(33.3333333333% - 0px) calc(33.3333333333% - 0px) calc(33.3333333333% - 0px);
}
}
@media screen and (min-width: 960px) {
.fs-c-productList__list {
grid-template-columns: calc(25% - 0px) calc(25% - 0px) calc(25% - 0px) calc(25% - 0px);
}
}

/* 商品一覧部分_各商品箇所のグリッド化
------------------------------------------ */
/* デフォルトのmargin・paddingをいったん0にする */
.fs-c-productListItem__productName {
    margin: 0;
}
.fs-c-buttonContainer {
    padding: 0;
}
.fs-c-productListItem__notice {
    margin: 0;
}
/* ここから↓グリッド化 */
article.fs-c-productList__list__item.fs-c-productListItem form {
    display: grid;
	grid-template-rows: auto auto auto auto auto auto;
	grid-template-columns: 1fr auto auto;
	align-items: center;
	row-gap: 0.5em;
}
/* 商品画像・拡大パーツ（システムパーツ） */
.fs-c-productListItem__imageContainer{
	grid-row: 1 / 2;
	grid-column: 1 / 4;
}
/* 商品マークパーツ（システムパーツ） */
.fs-c-productMarks{
	grid-row: 2 / 3;
	grid-column: 1 / 4;
}
/* 商品名パーツ（システムパーツ） */
.fs-c-productListItem__productName{
	grid-row: 3 / 4;
	grid-column: 1 / 4;
}
h2.fs-c-productListItem__productName.fs-c-productName>a {
    display: grid;
	grid-template-rows: auto auto;
	grid-template-columns: 1fr;
}
h2.fs-c-productListItem__productName.fs-c-productName span.fs-c-productName__copy {
    grid-row: 1 / 2;
    grid-column: 1 / 2;
	line-height: 1.5;
    height: 1.5em;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
h2.fs-c-productListItem__productName.fs-c-productName span.fs-c-productName__name {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    line-height: 1.5;
    height: 3em;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* 商品価格パーツ（システムパーツ） */
.fs-c-productListItem__prices{
	grid-row: 4 / 5;
	grid-column: 1 / 4;
}
/* カート・バリエーションごとにボタンパーツ（システムパーツ） */
.fs-c-productListItem__control{
	grid-row: 5 / 6;
	grid-column: 3 / 4;
}
/* レビュー件数表示 */
.fs-c-productReviewCount_2024{
	grid-row: 5 / 6;
	grid-column: 2 / 3;
}
/* レビュー星・レビュー件数 */
.fs-c-productRating_2024{
	grid-row: 5 / 6;
	grid-column: 2 / 3;
}
/* 在庫なし表示テキスト（システムパーツ） */
.fs-c-productListItem__outOfStock{
	grid-row: 6 / 7;
	grid-column: 1 / 4;
}

/* 商品一覧部分_各商品箇所
------------------------------------------ */
.fs-c-productListItem__imageContainer a:hover img{
	opacity: 1;
    filter: brightness(90%);
    transition: 0.2s;
}
.fs-c-productListItem__viewMoreImageButton{
	display: none;
}
.fs-c-productList__list__item {
    border-bottom: none;
    padding: clamp(5px, 10 * (100vw - 1024px) / 896 + 5px, 15px) clamp(5px, 10 * (100vw - 1024px) / 896 + 5px, 15px);
}
.fs-c-button--plain{
	display: none;
}
.fs-c-productStock{
	display: none;
	color: rgba(190,148,108,0.85);
}
.fs-c-productName__copy,.fs-c-productName__variation{
	font-size: 1em;
	color: #AAAAAA;
	margin-bottom: 0.2em;
}
.fs-c-productListItem__productName{
	font-size: 1.2rem;
	line-height: 1.5;
}
.fs-c-productPrices{
	font-size: 1.2rem;
}
.fs-c-productPrice__addon, .fs-c-productPrice__main__addon {
    font-size: 1.2rem;
}
/* レビュー件数 */
.fs-c-productReviewCount_2024{
	font-size: 1.2rem;
}
.fs-c-productReviewCount_2024 img {
    height: 12px;
}
.fs-c-productReviewCount_2024:hover img{
    opacity: 0.8;
}
/* レビュー星・レビュー件数 */
.fs-c-productRating_2024{
	font-size: 1.2rem;
}
.fs-c-productRating_2024>a{
	display: flex;
	align-items: center;
}
.fs-c-productRating_2024.ratingcount-0{
	display:none;
}
.fs-c-productRating_2024 .fs-c-reviewStars::before {
	color: rgba(190,148,108,0.8);
    font-size: 1.2rem;
}
.fs-c-productRating_2024 .fs-c-productRating__value {
	color: rgba(190,148,108,1.0);
	margin-left: 3px;
	font-weight: bold;
}
/* お気に入り */
.fs-c-button--particular.fs-c-button--addToWishList--icon::before, .fs-c-button--particular.fs-c-button--removeFromWishList--icon::before, .fs-c-button--particular.fs-c-button--displayPassword::before, .fs-c-button--particular.fs-c-button--hidePassword::before {
    font-size: 1.6rem;
}
.fs-c-button--particular.fs-c-button--removeFromWishList--icon::before {
    color: #BE946C;
}
@media screen and (max-width: 1024px){
.fs-c-productList__list__item {
    padding: clamp(1px, 4 * (100vw - 768px) / 256 + 1px, 5px) clamp(1px, 4 * (100vw - 768px) / 256 + 1px, 5px);
}
.fs-c-productListItem__productName{
	font-size: 1.1rem;
}
.fs-c-productPrices{
	font-size: 1.1rem;
}
.fs-c-productPrice__addon, .fs-c-productPrice__main__addon {
    font-size: 1.1rem;
}
/* レビュー件数 */
.fs-c-productReviewCount_2024{
	font-size: 1.1rem;
}
.fs-c-productReviewCount_2024 img {
    height: 11px;
}
/* レビュー星・レビュー件数 */
.fs-c-productRating_2024{
	font-size: 1.1rem;
}
.fs-c-productRating_2024 .fs-c-reviewStars::before {
    font-size: 1.1rem;
}
/* お気に入り */
.fs-c-button--particular.fs-c-button--addToWishList--icon::before, .fs-c-button--particular.fs-c-button--removeFromWishList--icon::before, .fs-c-button--particular.fs-c-button--displayPassword::before, .fs-c-button--particular.fs-c-button--hidePassword::before {
    font-size: 1.5rem;
}
}
@media screen and (max-width: 768px) {
.fs-c-productListItem__productName{
	font-size: 1rem;
}
.fs-c-productPrices{
	font-size: 1rem;
}
.fs-c-productPrice__addon, .fs-c-productPrice__main__addon {
    font-size: 1rem;
}
/* レビュー件数 */
.fs-c-productReviewCount_2024{
	font-size: 1rem;
}
.fs-c-productReviewCount_2024 img {
    height: 10px;
}
/* レビュー星・レビュー件数 */
.fs-c-productRating_2024{
	font-size: 1rem;
}
.fs-c-productRating_2024 .fs-c-reviewStars::before {
    font-size: 1rem;
}
/* お気に入り */
.fs-c-button--particular.fs-c-button--addToWishList--icon::before, .fs-c-button--particular.fs-c-button--removeFromWishList--icon::before, .fs-c-button--particular.fs-c-button--displayPassword::before, .fs-c-button--particular.fs-c-button--hidePassword::before {
    font-size: 1.4rem;
}
}

/* 並び替え・ページャーパーツ部分
------------------------------------------ */
.fs-c-sortItems {
    border: none;
}
.fs-c-sortItems__label {
	display: none;
}
.fs-c-sortItems__list {
    border-left: none;
}
.fs-c-sortItems__list__item{
	margin-right: 5px;
}
.fs-c-sortItems__list__item.is-active{
	background: #fff;
}
.fs-c-sortItems__list__item__label {
    padding: 0.7em 0.7em 0.6em 0.7em;
}
.fs-c-sortItems__list__item__label:hover {
    color: #000;
}
span.fs-c-sortItems__list__item__label {
    background: rgba(0,0,0,0.3);
    color: #000;
}
a.fs-c-sortItems__list__item__label {
	background: rgba(0,0,0,0.08);
}
a.fs-c-sortItems__list__item__label:hover {
	background: rgba(0,0,0,0.15);
}
.fs-c-listControl {
    font-size: 1.1rem;
	flex-direction: row;
    align-items: center;
}
.fs-c-pagination__item.is-active {
   	background: rgba(0,0,0,0.3);
    color: #000;
}
.fs-c-pagination a:hover {
    background: rgba(0,0,0,0.08);
}
@media screen and (max-width: 1024px) {
.fs-c-sortItems {
    font-size: 1.1rem;
}
}
@media screen and (max-width: 768px){
.fs-c-pagination__item {
    padding: 6px;
}
.fs-c-listControl > * + * {
    margin-top: 0;
	margin-left: 1em;
}
}